from django.contrib import admin
from userapp import models

# Register your models here.
admin.site.register(models.User)

admin.site.register(models.AdCustomization)
admin.site.register(models.Order)
admin.site.register(models.Enquiry)
admin.site.register(models.Feedback)
admin.site.register(models.Payment)